/* Global Styles */
body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    color: #333;
}

header {
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    text-align: center;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    background-color: #333;
}

nav li {
    flex: 1;
    text-align: center;
}

nav a {
    display: block;
    padding: 14px 16px;
    color: white;
    text-decoration: none;
}

nav a:hover {
    background-color: #4CAF50;
}

main {
    padding: 20px;
    display: flex;
    flex-wrap: wrap; /* To wrap cards if the screen is narrow */
    gap: 20px; /* Add some space between the cards */
    justify-content: center; /* To center the cards horizontally */
}

.card {
    flex: 1 1 300px; /* Each card will have a minimum width of 300px */
    background-color: #fff;
    padding: 20px;
    margin: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

h2 {
    color: #4CAF50;
    margin-top: 0;
}

footer {
    background-color: #333;
    color: white;
    padding: 10px;
    text-align: center;
}


  /* Media query for 360x800 pixels */
  @media screen and (max-width: 360px) and (max-height: 800px) {
    header h1 {
      color: red; /* Change header text color for this screen size */
      font-size: 18px; /* Change header text size for this screen size */
    }

    nav li {
      display: block; /* Change navigation list items to stack on top of each other */
      padding: 8px 16px; /* Adjust padding for better spacing */
    }

    .card {
      border: 2px solid red; /* Change border color for cards */
      padding: 12px; /* Adjust card padding */
      margin: 16px; /* Adjust card margin */
    }
  }
